@charset "euc-jp";

/*-----------------------------
* reset.css
------------------------------*/

html{color:#000;background:#fcfcfb;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}

.clearfix:after{
	content: " ";  
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0.1px; 
	font-size: 0.1em; 
	line-height: 0; 
}

.clearfix{
	display: block; 
}


* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*-----------------------------
* body
------------------------------*/

body{
	font-family:Helvetica, Arial,
 'Hiragino Kaku Gothic ProN', '¥Ò¥é¥®¥Î³Ñ¥´ ProN W3',Meiryo, ¥á¥¤¥ê¥ª, sans-serif;
	background-color: #fcfcfb;
	color: #181818;
	letter-spacing: 1;
	line-height: 1.6;
	font-size: 12px;
	padding: 0;
	margin: 0;
	min-height: 100%;
	height: 100%;
}

a{
	text-decoration: underline;
	display :inline-block\9;/* ie8 */
}

a:link,a:visited{
	color: #339933;
}

a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=60)";  /* ie 8 */
	-moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.6;             /* Safari 1.x */
	display :inline-block\9;/* ie8 */
	*display: inline;
	*zoom:1;/* ie7 */
	line-height:1.6;/* ie7 */
}

#Header a,
#NaviWrapper a{
	color: #ffffff;
}

table{
	color: #181818;
	letter-spacing: 1;
	line-height: 1.6;
	font-size: 12px;
	margin: 15px 0;
}

table.backnumber{
	margin: 0;
}

table.textarea{
	width:100%;	
}

table.textarea td.coverpic{
	width:80px;
}

table.textarea tr.tr_sale{
	background-color:#FFFAE8;	
}

table.textarea tr.tr_package{
	background-color:#E0F1FF;
}

span.tag_sale{
	background-color:#C46D00	;
	color:#ffffff;
	font-weight:bold;
	padding:2px 5px;
}

span.tag_package{
	background-color:#0A557F;
	color:#ffffff;
	font-weight:bold;
	padding:2px 5px;
}



/*-----------------------------
* ¡¦±é€Ôä#Âä#¼ã¥ä
------------------------------*/

/*
h2{
	height: 29px;
}
*/
h2.txt{
	font-size: 140%;
	font-weight: bold;
	height: 29px;
	background:url("images/ttl_line.png") no-repeat 0 24px;
	padding-left: 4px;
	padding-bottom: 8px;
}

.title_back{
	font-size: 140%;
	font-weight: bold;
	height: 29px;
	background:url("images/ttl_line.png") no-repeat 0 24px;
	padding-left: 4px;
	padding-bottom: 8px;
}

h2.cart{
	font-size: 140%;
	font-weight: bold;
	height: 47px;
	background:url("images/ttl_cart.png") no-repeat 0 0;
	padding-left: 22px;
	padding-top: 9px;
	width:670px;
}

h3{
	font-size: 160%;
	font-weight: bold;
}

h4,
.title{
	background:url("images/icon.png") no-repeat 0;
	font-size: 140%;
	font-weight: bold;
	padding-left: 20px;
	display: block;
}

h4.buy_ttl{
	background:url("images/icon.png") no-repeat 0 8px;
	font-size: 140%;
	font-weight: bold;
	padding-left: 20px;
	margin: 20px 0;
	display: block;
}

h4.buy_ttl br{
	display:none;
}

h4.detail{
	background:url("images/det_icon.png") no-repeat 0 5px;
	font-size: 120%;
	font-weight: bold;
	padding-left: 15px;
	color: #339933;
}

h4.buy_detail{
	background:url("images/det_icon.png") no-repeat 130px 6px;
	font-size: 120%;
	font-weight: bold;
	padding-left: 146px;
	color: #339933;
}

h4.buy_package{
	background:url("images/det_icon.png") no-repeat 0px 6px;
	font-size: 120%;
	font-weight: bold;
	padding-left: 16px;
	color: #339933;
}


h4.sub{
	background:url("images/sub_icon.png") no-repeat;
	font-size: 130%;
	font-weight: bold;
	padding-left: 10px;
	padding-bottom: 20px;
}

h5{
	border-bottom: #181818 1px dotted;
	padding: 0 0 3px 4px;
	margin-top: 30px;
}

h6{
	background:url("images/h6_icon.png") no-repeat 0;
	padding-left: 12px;
	font-size: 110%; 
	font-weight: bold;
	color: #0a2758;
	margin-bottom: 10px;
}

.list{
	background:url("images/h6_icon.png") no-repeat 0;
	padding-left: 12px;
	margin-bottom: 10px;
}

.mb20{
	margin-bottom: 20px;
}

#Content .textarea li{
	background:url("images/det_icon.png") no-repeat 0 5px;
	padding-left: 15px;
}


a.next_button{
padding:5px 10px; 
background-color:#339933; 
color:#ffffff; 
font-weight:bold;
float:right;
}

a.prev_button{
padding:5px 10px; 
background-color:#339933; 
color:#ffffff; 
font-weight:bold;
float:left;
}

div.left {
	float:left;	
}

/*-----------------------------
* Header
------------------------------*/

#Header .Top{
	width:100%;
	background-color: #339933;
	color: #fff;
	height:30px;
}

#Header .Top p{
	padding: 5px;
	text-align:center;
}


#Header .Top div.blockContent{
	width:900px;
	margin:0px auto;
	padding:4px 0px;
}

#Header .h_navi {
	width:900px;
	margin: 0 auto;
	height:90px;
}

#Header .h_navi .logo{
	width:448px;
	float: left;
	margin-top: 30px;
}

#Header .h_navi .sub_navi{
	margin-top: 0;
	float: right;
	width: 337px;
	height: 65px;
}

#Header .h_navi .sub_navi li{
	float: left;
	line-height: 0.7;
}

#Header .h_navi .sub_navi li a:hover{
	line-height: 0.7;
}

#Header .h_navi .sub_navi li.cart{
	margin-right: 1px;
}

#Header .h_navi .sub_navi li.site{
	margin-bottom: 1px;
	*margin-bottom: -1px;
}

/*-----------------------------
* #NaviWrapper,
  #NaviWrapper #Navi
------------------------------*/

#NaviWrapper{
	width:100%;
	height: 73px;
	border-top: 1px solid #ebf0d7;
	border-bottom: 1px solid #ebf0d7;
}


#NaviWrapper #Navi{
	margin: 0 auto;
	width: 898px;
}

#NaviWrapper ul#Navi{
	margin: 0 auto;
	width: 900px;
}

#NaviWrapper ul#Navi li{
	float: left;
	margin-left: 54px; 
}

#NaviWrapper ul#Navi li.member{
	margin: 0; 
}

/*-----------------------------
* #ContentWrapper
------------------------------*/

#ContentWrapper{
	width:900px;
	margin: 0 auto;
	padding-bottom: 60px;
}

/*-----------------------------
* #ContentWrapper #Pankuzu
------------------------------*/

#ContentWrapper #Pankuzu{
	width:900px;
	margin: 0 auto;
	padding-bottom: 20px;
}

#ContentWrapper #Pankuzu li{
	float:left;
	margin: 15px 8px 0 0; 
}

#ContentWrapper #Pankuzu li.second{
	padding-left: 12px;
	background:url("images/sideli_icon.png") no-repeat 0px;
}

#ContentWrapper #Pankuzu li a{
	color:#181818;
	text-decoration:underline; 
}

/*-----------------------------
* #ContentWrapper #Side
------------------------------*/

#ContentWrapper #Side{
	float: left;
	width: 190px;
}

#ContentWrapper #Side .new,
#ContentWrapper #Side .side_contents,
#ContentWrapper #Side .banner,
#ContentWrapper #Side .sns{
	margin-bottom: 55px; 
}

/*----åô°çÙàè¨ÐäŽ¸¡¦----*/

#ContentWrapper #Side .new .new_cont{
	background-color: #ebf0d7;
	padding: 20px 20px 30px;
}

#ContentWrapper #Side .new .new_cont p{
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
}

/*----CONTENTS-----*/

#ContentWrapper #Side .side_contents ul.cont_list{
	margin: 10px 0 0; 
}

#ContentWrapper #Side .side_contents ul.cont_list li{
	margin: 15px 0 0 4px; 
}

#ContentWrapper #Side .side_contents ul.cont_list li a{
	font-size: 14px;
	font-weight: bold;
	color:#333;
	text-decoration:none;
}


#ContentWrapper #Side .side_contents ul.cont_detail{
	margin: 6px 0; 
}

#ContentWrapper #Side .side_contents ul.cont_detail li{
	margin: 6px 0 6px 15px; 
	padding-left: 12px;
	background:url("images/sideli_icon.png") no-repeat 0px;
}

#ContentWrapper #Side .side_contents .Search{
	border: 1px solid #181818;
	width: 188px;
	background-color: #fcfcfb;
}

#ContentWrapper #Side .side_contents .keywords{
	padding: 0;
	float: left;
	border: 1px solid #fff;
	width: 156px;
	width: 154px\9; /*IE8ä»¥ä·é*/
	height: 22px;
}

#ContentWrapper #Side .side_contents .searchBtn {
	padding: 0;
	float: left;
}

#ContentWrapper #Side .side_contents .blockContent {
	margin:10px 0 50px 0;
	clear:both;
}

#ContentWrapper #Side .side_contents div.campaign {
	background-color:#339933;
	color:#fff;	
	margin:0px;
	padding:5px 20px;
	font-weight:bold;
}




/*----SNS-----*/
#ContentWrapper #Side .sns .twitter{
	margin: 10px 0;
	width: 80px;
}


/*----¡¦Àä#´ä#¡¦----*/

#ContentWrapper #Side .banner{
	border-top: 5px solid #ebf0d7;
}

#ContentWrapper #Side .banner p{
	border-bottom: 5px solid #ebf0d7;
}


/*-----------------------------
* #ContentWrapper #Content
------------------------------*/

#ContentWrapper #Content{
	float: left;
	width: 670px;
	margin-left: 40px;
}

/*----SNS-----*/
#ContentWrapper #Content_sec .twitter,
#ContentWrapper #Content_sec .facebook,
#ContentWrapper #Content .pickup .twitter,
#ContentWrapper #Content .pickup .facebook{
	float: right;
	margin: 10px 0;
}

#ContentWrapper #Content_sec .twitter,
#ContentWrapper #Content .pickup .twitter{
	width: 80px;
}



/*----ç·¡¦Õæ¡¦¡¦¡çáá´æÇãáâ¡¦----*/

#ContentWrapper #Content .pickup{
	margin-bottom: 60px;
}

/*#ContentWrapper #Content .pickup .pkp_cont{
	margin-top: 15px;
}
*/
#ContentWrapper #Content p.date{
	margin: 12px 0;
	line-height: 2;
}

#ContentWrapper #Content p.date span{
	background-color: #ebf0d7;
	padding: 2px 9px;
	font-weight: bold;
}

#ContentWrapper #Content .recommend{
	border-top: #181818 1px dotted;
	margin: 30px 0;
}

#ContentWrapper #Content .recommend td.img{
	padding:15px 0;
}

#ContentWrapper #Content .recommend td img.icon{
	padding:0;
}

#ContentWrapper #Content .pickup .pkp_cont .recommend .rec_cont{
	padding: 23px 10px;
	border-bottom: #181818 1px dotted;
}

#ContentWrapper #Content .pickup .pkp_cont .recommend .mgz{
	float: left;
	margin-right: 30px;
}

#ContentWrapper #Content .pickup .pkp_cont .recommend .mgz img{
	border: 1px solid #ebf0d7;
}

#ContentWrapper #Content .pickup .pkp_cont .recommend .descp{
	width: 460px;
	float: right;
}

#ContentWrapper #Content .pickup .pkp_cont .recommend .descp p{
	margin-left: 20px;
}

#ContentWrapper #Content .pickup .pkp_cont .recommend .descp p.detail{
	float: right;
	padding: 10px 0 0;
}

/*----¡¦¢é€£è¡¦äº¡¦----*/

#ContentWrapper #Content .pickup .pkp_cont .similar_cont{
	padding: 30px;
	border-bottom: #181818 1px dotted;
}

#ContentWrapper #Content .pickup .pkp_cont .similar_cont .simi_box{
	float: left;
	width: 305px;
	position: relative;
	margin-bottom: 30px;
}

#ContentWrapper #Content .pickup .pkp_cont .similar_cont .simi_box img{
	margin-right: 8px;
}

#ContentWrapper #Content .pickup .pkp_cont .similar_cont .simi_box p.ttl{
	font-weight: bold;
}

#ContentWrapper #Content .pickup .pkp_cont .similar_cont .simi_cont{
	bottom: 0;
	left: 120px;
	position: absolute;
}

/*----PDF-----*/

#ContentWrapper #Content .pdf .pdf_cont{
	margin: 10px 0 30px 0;
	padding: 0 0;
	float: left;
}

#ContentWrapper #Content .pdf .pdf_cont .pdf_detail{
	padding-top: 5px;
}

#ContentWrapper #Content p.icon{
	margin-top: -5px;	
}

#ContentWrapper div.pdf_detail{
	width:670px;
	padding: 0 0;
	float:left;
}


/*----xoops_Templete-----*/


#Content .textarea img,
#Content table img{
	padding: 0 15px;
}

#Content table img.door{
	padding: 0 5px;
}


#Content .textarea th{
	font-weight:bold;
}

#Content .textarea th,
#Content .textarea td{
	padding: 15px 0 15px 0;
	border-bottom: #181818 1px dotted;
	vertical-align:top;
}

#Content .textarea tr{
	margin:0 5px;
}

#Content .textarea td.bbnone{
	border-bottom: 0;
}

#Content div.blockContent{
	clear:both;
}


#Content div.blockContent p{
	margin-bottom:10px;
}




#Content table td.center{
	text-align:center;	
}

/*----buyarea-----*/
#Content .buyarea{
	margin-top:15px;
	
}

#Content .buyarea .buy_img{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#Content .buyarea .buy_img img.cover{
	width: 110px;
	height:auto;
}

#Content .buyarea .buy_img img.front{
	width: auto;
	height:145px;
}


#Content .buyarea p.spec{
	font-size: 120%;
	font-weight: bold;	
}



#Content div.sum_price{
	background-color:#E5EDCE;
	font-size:120%;
	padding:10px;
	margin:20px;
	text-align:right;
}

#Content div.discount{
	color:#B71A1D;
	font-weight:bold;
	margin:10px;
	text-align: right;
	font-size:12px;	
	float:left;
	display:inline-block;
}

#Content img.cover {
	width:100px;	
	margin-left:0px auto;
}

#Content img.door {
	height:100px;
}

#Content div.sum_price span.strong{
	font-weight:bold;
	font-size:140%;	
}


/*----journal-----*/
#ContentWrapper table .mgz{
	float: left;
	margin-right: 15px;
}

#ContentWrapper table p.date{
	margin: 12px 0;
	line-height: 2;
	padding-left:15px;
}

#ContentWrapper table p.date span{
	background-color: #ebf0d7;
	padding: 2px 9px;
	font-weight: bold;
}

#ContentWrapper .detailarea{
	float:left;
}

#Content .textarea td b{
	background:url("images/det_icon.png") no-repeat 0 3px;
	font-size: 120%;
	font-weight: bold;
	padding-left: 15px;
	color: #339933;
}

#ContentWrapper table td span.title2{
	font-weight: bold;
	overflow: hidden;
	font-size: 120%;
}

#ContentWrapper #Content .descp .descp_txt .d_right a{
/*	color:#181818;
	text-decoration:none;*/
}

#ContentWrapper #Content .descp{
	border-top: #181818 1px dotted;
	float: right;
}

#ContentWrapper #Content .descp .descp_txt{
	border-bottom: #181818 1px dotted;
	padding: 20px 0;
}

#ContentWrapper #Content .descp .descp_txt h4.detail{
	margin-top:2px;
	float: left;
}

#ContentWrapper #Content .d_right{
/*	font-weight: bold;*/
	overflow: hidden;
/*	font-size: 120%;*/
	padding: 2px 6px 0;

}

#ContentWrapper #Content .d_right p{
	font-weight: normal;
	font-size: 80%;
	margin-bottom:0;
}

#ContentWrapper #Content div.more{
	background: rgba(0, 0, 0, 0) url("images/icon.png") no-repeat scroll 0 8px;
    display: block;
	width:100px;
	float:right;
	padding-left: 20px;
}

/*----user-----*/
#Content #userinfo table{
	width:670px;;
}

#Content #userinfo th{
	border:0;
	background:url("images/icon.png") no-repeat 0;
	font-size: 120%;
	font-weight: bold;
	padding-left: 20px;
	display: block;
}

#Content #userinfo td,
#Content #search table td{
	background-color:#ebf0d7;
	border:1px solid #fcfcfb;
	padding:15px;
}

#Content div.select_this{
	background-color:#C8ECCA;
	padding:3px;	
}



#search table{
	width:670px;
}

#search table td{
	background-color:#ebf0d7;
	border:1px solid #fcfcfb;
	padding:15px;
}

/*----SNS-----*/
#ContentWrapper #Content .twitter,
#ContentWrapper #Content .facebook{
	float: right;
	margin: 10px 0;
}

#ContentWrapper #Content .twitter{
	width: 80px;
}

/*------userinfo---------*/

#Content table.user_info{
	width:430px;
	margin: 0;
}

#Content table.user_info th,
#Content table.user_info td{
	background-color:#ebf0d7;
	border:1px solid #fcfcfb;
	padding:15px;
}

#Content table.user_info th{
	text-align:center;
}

/*------download---------*/

#Content table.d_history{
	width:670px;
	border-top: #cccccc 1px dotted;
	margin-top:40px;
}

#Content table.d_history th,
#Content table.d_history td{
	background-color:#F6F8EC;
	border-bottom: #cccccc 1px dotted;
	border-right: #F6F8EC 1px solid;
	border-left: #F6F8EC 1px solid;
	padding:15px;
}

#Content table.user_info th{
	text-align:center;
}

/*-----------------------------
* #ContentWrapper #Content_sec
------------------------------*/

#ContentWrapper #Content_sec{
	float: left;
	width: 670px;
	margin-left: 40px;
}



#ContentWrapper #Content_sec .dtl{
	margin-bottom: 60px;
}

/*#ContentWrapper #Content_sec .dtl .dtl_cont{
	margin-top: 15px;
}
*/
#ContentWrapper #Content_sec .dtl .dtl_cont p.date{
/*	margin: 12px 0;
*/	line-height: 2;
}

#ContentWrapper #Content_sec .dtl .dtl_cont p.date span{
	background-color: #ebf0d7;
	padding: 2px 9px;
	font-weight: bold;
}

#ContentWrapper #Content_sec .dtl .dtl_cont .dtl_descp{
	margin: 30px 0;
}

#ContentWrapper #Content_sec .dtl .dtl_cont .dtl_descp .rec_cont{
	padding: 23px 10px;
	border-bottom: #181818 1px dotted;
}

#ContentWrapper #Content_sec .dtl .dtl_cont .dtl_descp .mgz{
	float: left;
	margin-right: 15px;
}



/*-----------------------------
* Footer
------------------------------*/

#Footer{
	width:100%;
	min-height:180px;
	background:url("images/footer.gif") repeat-x bottom;
	z-index:100;
	border-top: 5px solid #ebf0d7;
}

#Footer .footerWrapper{
	width: 900px;
	margin: 0 auto;
	padding: 40px;
}

#Footer .footerWrapper p.gotop{
	float: right;
	margin-top: -62px;
}

#Footer .footerWrapper ul.footer_li{
	float: left;
	width: 290px;
}

#Footer .footerWrapper ul.footer_li li{
	background:url("images/icon.png") no-repeat 0;
	padding-left: 30px;
	margin: 5px 0;
}

#Footer .footerWrapper ul.footer_li li a{
	color: #181818;
	text-decoration: none;
}

#Footer .footerWrapper p.copy{
	margin: 35px 0 0;
	line-height: 2;
}




